.form-main {
  @apply grid grid-cols-4 gap-4
}

.form {
  @apply bg-white shadow-md rounded px-4 pt-2 pb-4 mb-4
}

.fieldset {
  @apply border border-gray-300 rounded-lg m-1 p-3 pt-0 text-sm
}

.form input[type="checkbox"] {
  @apply py-1 px-2
}

.legend {
  @apply font-bold text-gray-500 text-sm
}

.label {
  @apply text-sm
}

.form-left {
  @apply col-start-1 col-end-3
}

.form-rigth {
  @apply col-start-3 col-end-6
}

.div-form {
  @apply pb-4
}